function Component()
{
    var enabled = installer.environmentVariable("Enabled");
    // If there is a Enabled environment variable set
    if (enabled !== ""){
        installer.componentByName("org.qtproject.ifw.example").addDependency(component.name);
    }
}
